How To Install LMMS 1.0.0.1 On Ubuntu 14.04,13.10,12.10,12.04, Linux Mint 17,16,14,13 And Elementary OS 0.2

Hello Linux Geeksters. As you may know, LMMS is a cross-platform application, similar to FL Studio, allowing the users to produce and remix music. The latest version available is LMMS 1.0.0.1 It brings some bugfixes and improvements, to the previous version.

http://i.imgur.com/njvkgAU.png

In this article I will show you how to install LMMS 1.0.0.1 on Ubuntu 14.04 Trusty Tahr, Ubuntu 13.10 Saucy Salamander, Ubuntu 12.10 Quantal Quetzal, Ubuntu 12.04 Precise Pangolin, Linux Mint 17 Qiana, Linux Mint 16 Petra, Linux Mint 14 Nadia, Linux Mint 13 Maya and Elementary OS 0.2 Luna.

Because it is available via PPA, installing LMMS 1.0.0.1 on the listed Ubuntu, Linux Mint and Elementary OS is easy. All you have to do is add the ppa to your system, update the local repository index and install the lmms package. Like this:

$ sudo apt-add-repository ppa:kxstudio-debian/apps
$ sudo apt-get update
$ sudo apt-get install lmms

How to remove LMMS 1.0.0:

$ sudo apt-get install ppa-purge
$ sudo ppa-purge ppa:kxstudio-debian/apps

Tagged with: , , , , , , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!
One comment on “How To Install LMMS 1.0.0.1 On Ubuntu 14.04,13.10,12.10,12.04, Linux Mint 17,16,14,13 And Elementary OS 0.2
  1. Kaio Pereira says:

    Thank you very much! 🙂

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!